body {
	background-image: url('../img/fondo.png');
	background-repeat: no-repeat;
}

a:visited {
  color: black;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

#inicio_1 {
	position: absolute;
	top: 20px;
	left: 20px;
	font-size: 20px;
}

#texto_1 {
	position: absolute;
	top: 50px;
	left: 20px;
	font-size: 25px;
}

#estacion {
	position: absolute;
	top: 80px;
	left: 20px;
}

#texto_2 {
	position: absolute;
	top: 120px;
	left: 20px;
	font-size: 25px;
}

#ubicacion {
	position: absolute;
	top: 150px;
	left: 20px;
}

#texto_3 {
	position: absolute;
	top: 190px;
	left: 20px;
	font-size: 25px;
}

#descripcion {
	position: absolute;
	top: 220px;
	left: 20px;
}

#modificar_1 {
	position: absolute;
	top: 270px;
	left: 20px;
	font-size: 25px;
}

#imagen_1 {
	position: absolute;
	top: 270px;
	left: 320px;
	font-size: 25px;
}

input[type=text] {
	background: transparent;
	font-size: 25px;
	width: 400px;
	box-sizing: border-box;
	border: 3px solid #ccc;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	outline: none;
}

input[type=text]:focus {
	border: 3px solid #555;
}